/* ----------------------------- */
/* ---------Variables------------- */


:root{
    --colorPrincipal:#369991;
    --colorSecundario1:#432e2e;
	--colorSecundario2:#fefefe;
	--colorSecundario3:#78dad2;
	--colorSecundario4: rgb(180, 243, 229);
	--colorSecundario5:rgb(124, 111, 111);
	--colorSecundario6:#558683;
	--colorSecundario7:#fcd788;
	}
/* ----------------------------- */
/* ---------Bàsic------------- */
		
*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    transition: all 1s;
	
}
body {
    overflow-x: hidden;
}

img,
video {
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
	border-radius: 5px;
	box-shadow: 5px 5px 15px var(--colorSecundario1);
}

/* -------------------------- */
/* -----------bàsic---------- */
/* -------------------------- */

a {
	text-decoration: none;
	color: inherit;
	
}

body {
	font-family: 'Poppins', sans-serif;
	font-size: 16px; 
}

h1,
h2,
h3 {
	font-family: 'Cinzel Decorative', cursive;
	text-align: center;
	font-size: 1.10em;
	
}

h2 {
	font-size: 1.30em;
	font-weight: bold;
}

p {
	
	padding: .8em;
}

section {
	padding: 5em 4em;
	scroll-snap-align: start;
	border-radius: 10px;
}
	
html, body {
	scroll-behavior: smooth;
	/* scroll-snap-type: y mandatory; */
	scroll-padding: 8em;
}

/* --------------------------- */
/* ---------- Menú ----------- */
/* --------------------------- */

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 6.5em;
	padding: .5em 1em;
	background-color:var(--colorPrincipal);
	display: flex;
	justify-content:space-between;
	align-items: center;
	color:var(--colorSecundario2);
	font-family: 'Cinzel Decorative', cursive;
	font-size: 1.20em;
	font-weight: bold;
	z-index: 900;
	border-radius: 5px;
	box-shadow: 0 0 10px 5px #fefefe;
	background-image: linear-gradient(to right,#efefef,#369991);
}

header img {
	width: 100px;
	height: 6em;
	padding-right: 5px;
	-o-object-fit: contain;
	   object-fit: contain;
	box-shadow: none;
	z-index: 100;
}

header a span {
	color: var(--colorSecundario2);
	
}

header>a {
	display:none !important;
	z-index: 100;

}
header nav a {
	padding: .3em .8em;
	font-weight: bold;
	
}

header nav :hover {

	background-color: var(--colorSecundario2);
	color: var(--colorPrincipal);
	border-radius: 10px;
}

header nav a.botonResaltado {

	background-color:var(--colorSecundario4);
	color: var(--colorPrincipal);
	border-radius: 10px;
}

#contenedorIndicador {
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	height: 8px;
	background-color:var(--colorSecundario5);
}

#contenedorIndicador div {
	height: 100%;
	background-color:var(--colorSecundario4);
	width: 0%;
	transition: none;
}


/* ------------------------------------ */
/* ----- aparece hamburguesa/cruz ----- */
/* ------------------------------------ */

.abierto {
	display: block !important;
}

header>a span {
	display: none !important; 
}

header nav a {
	padding: .3em .8em;
}

/* --------------------------- */
/* ---------- @media----------- */
/* --------------------------- */

@media (max-width: 550px) {

	header {
		/* position: initial; */
		scroll-snap-align: start;
	}
	header nav {
		display: none;
	}

	header>a {
		display: block !important; 
		
		color: var(--colorSecundario1);
	}

	/* --------------------------- */
	/* ---- rediseño del menú ---- */
	/* --------------------------- */

	header nav {
		position: fixed;
		top: 6.5em;
		left: 0;
		width: 100%;
		height: calc(100vh - 6.5em);
		background-color:var(--colorPrincipal);
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
		align-items: center;
		z-index: 90;
		border-radius: 5px;
		box-shadow: 0 0 10px 5px #fefefe;
		background-color: #369991ad;
		transform: translate(0, -100%) scale(0); 
		opacity: 0;
	}

	header nav a {
		display: block;
		width: 100%;
		height: calc((100vh - 6.5em) / 7);
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 1.5em;
	}

	header nav a:hover {
		background-color: var(--colorSecundario2);
	}

	header a span:hover {
		color: var(--colorSecundario1);
	}
	
	/* --------------------------- */
	/* ----- aparece el menú ----- */
	/* --------------------------- */

	header nav.abierto {
	transform: translate(0, 0) scale(1); 
	opacity: 1;

	}
}

/* --------------------------- */
/* ---------- video----------- */
/* --------------------------- */

#video {
	height: 100vh;
	position: relative;
	scroll-snap-align: start;		
}

#art {
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50% , -50%);
}

#video video {
	height:100%;
	opacity:0.6;
	border-radius: 10px; 
}

#art p {
	font-size: 2.25em;
	color:var(--colorSecundario3);	
	font-weight: bold;
	font-family: 'Cinzel Decorative', cursive;
	text-align: center;
}
#art h1 {
	text-align: center;
	font-family: 'Poppins', sans-serif; ;
	
}

#art p::after {
	content: "|";
	display: inline; 
	-webkit-animation: parpadeo 350ms infinite; 
	        animation: parpadeo 350ms infinite;
}

@-webkit-keyframes parpadeo {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@keyframes parpadeo {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}
  
#art h1 {
	color:var(--colorSecundario1);
	font-style:italic;
	font-weight:bold;
	font-size: 2em;
}

/* ****************************** */
 /* ----------@media-------------- */
 /* ******************************* */
 

 @media (max-width: 515px) {
	#art p {
		margin-top: 6.5em;
		font-size: 0.5em;
		padding: 1em;
	}	
	#art h1 {
		font-size: .9em;
		padding: .5em;	
	}	
}

 @media (max-width: 514px) {
	#art p {
		margin-top: 6.5em;
		font-size: 1em;
	}	
	#art h1 {
		font-size: 0.9em;
	}	
}

@media (max-width: 733px) {
	
	#art p {
		margin-top: 6.5em;
		font-size: 1.5em;
		padding: .9em;
	}	
	#art h1 {
		font-size: 1em;
	}	
}
@media (max-width: 937px) {
	#art p {
		font-size: 1.50em;
	}
	#art h1 {
		font-size: 1em;
	}		
}

 /* ------------------------------ */
 /* ----------projecte------------ */
 /* ------------------------------ */
 
#projecte {
	 height: 100vh;
	 background-color: var(--colorPrincipal);
	 display: grid;
	 grid-template: repeat(3,30%)  / repeat(3,30%);
	 gap: 7px;
	 border-radius: 10px;
	 background-image: linear-gradient(to top,#efefef,#369991);		
}

#projecte img {
	height: 100%;
   	box-shadow: 5px 5px 15px var(--colorSecundario2);
}

#projecte img:nth-of-type(3):hover {
	width: 125%;
}

#projecte article {
	padding: 1em;
	color: var(--colorSecundario2);	
}
#projecte h3 {
	font-style: italic;
	text-align: center;
}
#projecte article p {
	padding: .8em;
	text-align: left;
	font-weight: bold;
	color: var(--colorSecundario1);
}
#projecte article:nth-of-type(2) {
	font-style: italic;
	text-align: right;	
} 
#projecte article:nth-of-type(1) {
	grid-area: 1 / 1 / 2 / 3;
}
#projecte article:nth-of-type(2) {
	grid-area: 3 / 3 / 4 / 4;	
}
#projecte img:nth-of-type(2) {
	grid-area: 2 / 2 / 4 / 3;	
}
#projecte img:nth-of-type(3) {
	grid-area: 1 / 3 / 3 / 4;
} 

  /* ****************************** */
 /* **************@media************/ 

 @media (max-width: 515px) {

	#projecte h2 {
		font-size: 0.7em;	
	}
	#projecte h3 {
		display: none;		
	}
 }

@media (max-width: 550px) {

	#projecte {
		min-height: 100vh;
		grid-template-columns: 45% 45% ;
		grid-template-rows: 18% 18% 18% 18% 18%;
		padding: 1.5em;
	}
	#projecte img:nth-of-type(1) {
		grid-area: 4 / 1 / 6 / 2;
	} 
	#projecte img:nth-of-type(2) {
		grid-area: 2 / 2 / 4 / 3;
	} 
	#projecte img:nth-of-type(3) {
		grid-area: 2 / 1 / 4 / 2;
	} 
	#projecte img:nth-of-type(4) {
		grid-area: 4 / 2 / 6 / 3;
	} 
	#projecte p {
		display:none;
	} 
	#projecte h2 {
		font-size: 1.25em;		
	}
	#projecte h3 {
		font-size:1em;		
	}
}
@media (max-width: 611px) {

	#projecte {
		min-height: 100vh;
		grid-template-columns: 45% 45% ;
		grid-template-rows: 18% 18% 18% 18% 18%;
		padding: 1.5em;
	}
	#projecte img:nth-of-type(1) {
		grid-area: 4 / 1 / 6 / 2;
	} 
	#projecte img:nth-of-type(2) {
		grid-area: 2 / 2 / 4 / 3;
	} 
	#projecte img:nth-of-type(3) {
		grid-area: 2 / 1 / 4 / 2;
	} 
	#projecte img:nth-of-type(4) {
		grid-area: 4 / 2 / 6 / 3;
	} 
	#projecte p {
		display:none;
	} 
	#projecte h2 {
		font-size: 1.25em;		
	}
	#projecte h3 {
		font-size:1em;		
	}
}
@media (max-width: 1063px) {

	#projecte p {
		display: none;
	}
}
 /* ------------------------------ */
 /* ----------mural--------------- */
 /* ------------------------------ */
 
#mural {
	height: 100vh;
	background-color: var(--colorSecundario2);
	display: grid;
	grid-template: repeat(3,30%)  / repeat(3,30%);
	gap: 25px;
	border-radius: 10px;	
}

#mural img {
   height: 100%;
   border-radius: 5px;
   box-shadow: 5px 5px 15px var(--colorSecundario1);
}

#mural img:nth-of-type(1):hover {
	width: 150%;
}
#mural article {
   padding: 1em;
   color: var(--colorPrincipal);   
}
 
#mural article p {
   padding: .3em;
   text-align: center;
   color: var(--colorSecundario1);   
}

#mural article {
   grid-area: 1 / 2 / 2 / 4;
}

#mural img:nth-of-type(1) {
	grid-area: 2 / 3 / 4 / 4;	
}

#mural img:nth-of-type(2) {
	grid-area: 1 / 1 / 4 / 2;	
}
#mural img:nth-of-type(3) {
	grid-area: 2 / 2 / 4 / 3;	
}

/* ****************************** */
 /* ----------@media-------------- */
 /* ******************************* */

@media (max-width: 550px) {

	#mural {
		grid-template-columns: 45% 45% ;
		grid-template-rows: 18% 18% 18% 18% 18%;
		padding: 1em;
		gap:15px;
	}

	#mural article {
		grid-area: 1 / 1 / 2 / 4;
	}
	#mural img:nth-of-type(1) {
		grid-area: 4 / 1 / 6 / 4 ;
	}
	#mural img:nth-of-type(2) {
		grid-area: 2 / 1 / 4 / 2 ;
	}
	#mural img:nth-of-type(3) {
		grid-area: 2 / 2 / 4 / 4 ;
	}
	#mural p {
		display:none;
	} 
	#mural h2 {
		font-size: 1em;		
	}
	#mural h3 {
		font-size:.8em;		
	}
}
@media (max-width: 611px) {

	#mural {
		grid-template-columns: 45% 45% ;
		grid-template-rows: 18% 18% 18% 18% 18%;
		padding: 1em;
		gap:15px;
	}
	#mural article {
		grid-area: 1 / 1 / 2 / 4;
	}
	#mural img:nth-of-type(1) {
		grid-area: 4 / 1 / 6 / 4 ;
	}
	#mural img:nth-of-type(2) {
		grid-area: 2 / 1 / 4 / 2 ;
	}
	#mural img:nth-of-type(3) {
		grid-area: 2 / 2 / 4 / 4 ;
	}
	#mural p {
		display:none;
	} 
	#mural h2 {
		font-size: 1em;		
	}
	#mural h3 {
		font-size:.8em;		
	}
}
@media (max-width: 866px) {
	#mural p {
		display:none;
	} 
}

 /* ------------------------------- */
 /* ----------muralGaleria--------- */
 /* ------------------------------- */

#muralGaleria {
	min-height: 100vh;
	background-color: var(--colorPrincipal);
	color: var(--colorSecundario2);
	display: grid;
	grid-template-columns: repeat(3, 25%);
	grid-template-rows: repeat(3, 30%);
	justify-content: space-evenly;
	align-content: space-evenly;
	border-radius: 10px;	
	background-image: linear-gradient(to top,#efefef,#369991);
}

#muralGaleria img {
	height: 100%;
	box-shadow: 5px 5px 15px var(--colorSecundario2);
}
#muralGaleria img:hover {
	width: 125%;
}

#muralGaleria article {
	grid-area: 1 / 1 / 2 / 2;
}

#muralGaleria article p {
	color: var(--colorSecundario1);
	font-weight: bold;
}

/* ****************************** */
 /* ----------@media-------------- */
 /* ******************************* */

 @media (max-width: 694px) {

	#muralGaleria {
		min-height: 100vh;
		grid-template-columns: 37.5% 37.5% ;
		grid-template-rows: 18% 18% 18% 18% 18%;
		padding: 1em;
		gap:15px;
	}
	
	#muralGaleria p {
		display: none;	
	} 
	#muralGaleria h2 {
		font-size: 1.25em;		
	}
	#muralGaleria h3 {
		font-size:1em;		
	}
}

 @media (max-width: 820px) {

	#muralGaleria h2 {
		font-size:1.25em;
	}

	#muralGaleria h3 {
		font-size:0.9em;		
	}	
}

 @media (max-width: 860px) {

	#muralGaleria h2 {
		font-size:1em;
	}
	#muralGaleria p {
		display: none;	
	} 		
} 
 
 @media (max-width: 882px) {

	#muralGaleria p {
		display: none;
		
	} 
}

 /* -------------------------------------- */
 /* ----------siluetes-------------------- */
 /* ------------------------------------- */

#siluetes {
	background-color:var(--colorPrincipal);
	color: #fff;
	padding: 10vh 0;
	background-image: linear-gradient(to top,#efefef,#369991);
}

#siluetes article {
	width: 75%; 
	margin: 0 auto;
}

#siluetes p {
	color: var(--colorSecundario1);
	text-align: justify;
	font-weight: bold;
	padding: 2vh;
}
 /* -------------------------------------------- */
 /* ----------siluetes carousel----------------- */
 /* -------------------------------------------- */

/* Slideshow container */

 .slideshow-container {
  max-width: 100%;
  position: relative;
  margin: 10vh;
  /* height: 50vh; */
} 

/* Hide the images by default */
 .mySlides {
  display: none;
  height: 100%; 
 
} 
.mySlides img {
/* 	height: 100%; */
	width: 100%;
	-o-object-position:top;
	   object-position:top;
}

img {
	box-shadow: 0 0 10px 5px #fefefe;
	border-radius: 5px;
}

 
/* Caption text */
.text {
  color:var(--colorSecundario1);
  font-size: 1.5em;
  font-weight: bold;
  padding: 20px 12px;
  position: absolute; 
  bottom: 20px;
  width: 100%;
  text-align: center;
} 

/* Number text (1/3 etc) */
 .numbertext {
  color: #f2f2f2;
  font-size: 16px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
} 

/* Fading animation */
 .fade {
  -webkit-animation-name: fade;
          animation-name: fade;
  -webkit-animation-duration: 3.8s;
          animation-duration: 3.8s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
 
/* ****************************** */
 /* ----------@media-------------- */
 /* ******************************* */

 @media (max-width: 547px) {
	#siluetes p {
		font-size: 0.9em;
	}
	.numbertext {
		font-size: 6px;
		/* padding: 3px 3px; */
	}
	.text {
		font-size: 6px;
		font-weight: bold;
		/* padding: 2px 2px; */
	} 
	
}
 @media (max-width: 588px) {
  .text {
	font-size: 0.3em;
	font-weight: bold;
	padding-bottom: 0.3px;
	} 
  .numbertext {
	font-size: 10px;
	padding: 5px 5px;
  }
} 

@media (max-width: 618px) {
	.text {
	  font-size: 0.3em;
	  font-weight: bold;
	  /* padding: 3px 3px; */
	  
	} 
	.numbertext {
	  font-size: 9px;
	  padding: 5px 5px;
	}
  } 

@media (max-width: 827px) {
	.text {
		font-size: 12px;
		font-weight: bold;
		padding: 5px 5px;
	} 
}
@media (max-width: 1061px) {

	.slideshow-container {
		margin: 2vh; 
	   font-size: 1em;
 	}  
}
@media (max-width: 1275px) {
	.text {
		/* font-size: 16px; */
		font-weight: bold;
		padding: 5px 5px;
	} 
	.slideshow-container {
		margin: 2vh; 
	   font-size: 1em;
	 }  
}

/* --------------------------------------------------------- */
/* --------encarrecSiluetes,encarrecSiluetes2--------------- */
/* ----------encarrecSiluetes3,encarrecSiluetes4------------- */
/* ---------------------------------------------------------- */

 #encarrecSiluetes,
 #encarrecSiluetes2,
 #encarrecSiluetes3,
 #encarrecSiluetes4 {
	background-color: var(--colorSecundario2);
	display:flex;
	justify-content: center;
	align-items: center; 
	flex-wrap: wrap;
	gap: 15px;	
}

#encarrecSiluetes2 {
	padding-top: 10vh;
}

#encarrecSiluetes img,
#encarrecSiluetes2 img,
#encarrecSiluetes3 img,
#encarrecSiluetes4 img {
	height: 100%;
	border-radius: 5px;
	box-shadow: 5px 5px 15px var(--colorSecundario1);
}

 #encarrecSiluetes article,
 #encarrecSiluetes4 article {
	width: 100%;
	padding: 1em;
	color: var(--colorPrincipal);
}

 #encarrecSiluetes article p {
	color: var(--colorSecundario1);		 
}

#encarrecSiluetes4 article h3 {
	font-weight: bold;		 
}

 .foto {
	position: relative;
	width:39vw;
	height:39vw;
}

.fotoOriginal,
.siluetaPintada {
  position: absolute;
  bottom: 8px;
  left: 16px;
  font-weight: bold;
}

 /* -------------------------------------- */
 /* ----------siluetaClauer--------------- */
 /* --------------------------------------- */
 
#siluetaClauer {
	background-color: var(--colorSecundario2);
	display: grid;
	grid-template: repeat(3,30%)  / repeat(3,30%);
	gap: 30px;
}

#siluetaClauer img {
   height: 100%;
   box-shadow: 5px 5px 15px var(--colorSecundario1);
}

#siluetaClauer article {
   padding: 1em;
   color: var(--colorPrincipal);  
}
 
#siluetaClauer article p {
   color: var(--colorSecundario1); 
}

#siluetaClauer article {
   grid-area: 1 / 2 / 2 / 4;
}

#siluetaClauer img:nth-of-type(1) {
	grid-area: 2 / 3 / 4 / 4;	
}

#siluetaClauer img:nth-of-type(2) {
	grid-area: 1 / 1 / 4 / 2;	
}

#siluetaClauer img:nth-of-type(3) {
	grid-area: 2 / 2 / 4 / 3;	
}

/* ****************************** */
 /* ----------@media-------------- */
 /* ******************************* */

 @media (max-width: 550px) {

	#siluetaClauer {
		grid-template-columns: 45% 45% ;
		grid-template-rows: 18% 18% 18% 18% 18%;
		padding: 1em;
		gap:10px;
	}

	#siluetaClauer article {
		grid-area: 1 / 1 / 2 / 4;
	}
	#siluetaClauer img:nth-of-type(1) {
		display: none;
	}
	#siluetaClauer img:nth-of-type(2) {
		grid-area: 3 / 1 / 6 / 2;
	}
	#siluetaClauer img:nth-of-type(3) {
		grid-area: 3 / 2 / 6 / 3;
	}
	#siluetaClauer p {
		font-size: 0.9em;
	} 
	#siluetaClauer h2 {
		font-size: 1.25em;		
	}
	#siluetaClauer h3 {
		font-size:1em;		
	}
}
@media (max-width: 611px) {

	#siluetaClauer {
		grid-template-columns: 45% 45% ;
		grid-template-rows: 18% 18% 18% 18% 18%;
		padding: 1em;
		gap:10px;
	}
	#siluetaClauer article {
		grid-area: 1 / 1 / 2 / 4;
	}
	#siluetaClauer img:nth-of-type(1) {
		display: none;
	}
	#siluetaClauer img:nth-of-type(2) {
		grid-area: 3 / 1 / 6 / 2;
	}
	#siluetaClauer img:nth-of-type(3) {
		grid-area: 3 / 2 / 6 / 3;
	}
	#siluetaClauer p {
		font-size: 0.9em;
	} 
	#siluetaClauer h2 {
		font-size: 1.25em;		
	}
	#siluetaClauer h3 {
		font-size:1em;		
	}
}

@media (max-width: 937px) {
	#siluetaClauer p {
		display: none;
	}	
}

/* ------------------------------------- */
/* ----------siluetaInfantil------------ */
/* ------------------------------------- */

#siluetaInfantil {
	background-color: var(--colorPrincipal);
	display:flex;
	justify-content: center;
	align-items: center; 
	flex-wrap: wrap;
	gap: 10px;	
	background-image: linear-gradient(to top,#efefef,#369991);
}

#siluetaInfantil p {
	text-align:justify;
}

 #siluetaInfantil img {
	padding: 20px;
	margin: 15px;
	width:75%;
	box-shadow: 5px 5px 15px var(--colorSecundario2);
} 

#siluetaInfantil article {
	width: 100%;
  	padding: 1em;
   	color: var(--colorSecundario2);   
}


/* ****************************** */
 /* ----------@media-------------- */
 /* ******************************* */

 @media (max-width: 475px) {
	#siluetaInfantil {
		padding: 1em;
	}
	#siluetaInfantil h3 {
		font-size: 1em;
	}
}
 @media (max-width: 550px) {
	
	#siluetaInfantil h3 {
		font-size: 1em;
	}
}

@media (max-width: 1924px) {
	
	#siluetaInfantil img:hover {
		width:65%;
	
	} 
}
/* --------------------------------------------- */
/* ----------quadresInfantils------------------- */
/* ---------------------------------------------- */

#quadresInfantils {
	height: 100vh;
	background-color: var(--colorPrincipal);
	display: grid;
	grid-template: repeat(3,30%)  / repeat(3,30%);
	gap: 7px;
	background-image: linear-gradient(to top,#efefef,#369991);      
}

#quadresInfantils img {
	height: 100%;
	box-shadow: 5px 5px 15px var(--colorSecundario2);
}

#quadresInfantils img:nth-of-type(2){
	-o-object-position: top;
	   object-position: top;
}

#quadresInfantils img:nth-of-type(1) {
	grid-area: 1 / 3 / 4 / 4;	
}

#quadresInfantils img:nth-of-type(2) {
	grid-area: 2 / 1 / 4 / 2;	
}

#quadresInfantils article {
	grid-area:1 / 1 / 2 / 3;
  	padding: 1em;
   	color: var(--colorSecundario2);   
}

#quadresInfantils img:hover{
	width: 150%;
}

/* ****************************** */
 /* ----------@media-------------- */
 /* ******************************* */

@media (max-width: 550px) {

	#quadresInfantils {
		min-height: 100vh;
		grid-template-columns: 45% 45% ;
		grid-template-rows: 18% 18% 18% 18% 18%;
		padding: 1em;
		gap:10px;
	}
	#quadresInfantils img:nth-of-type(1),
	#quadresInfantils img:nth-of-type(2){
		-o-object-position: top;
		   object-position: top;
	}
	#quadresInfantils img:nth-of-type(1) {
		grid-area: 4 / 1 / 6 / 3;
	}
	#quadresInfantils p {
		display:none;
	} 
	#quadresInfantils h2 {
		font-size: 1.25em;		
	}
	#quadresInfantils h3 {
		font-size:1em;		
	}
}

@media (max-width: 806px) {

	#quadresInfantils {
		min-height: 100vh;
		grid-template-columns: 45% 45% ;
		grid-template-rows: 18% 18% 18% 18% 18%;
		padding: 1em;
		gap:10px;
	}
	#quadresInfantils img:nth-of-type(1),
	#quadresInfantils img:nth-of-type(2){
		-o-object-position: top;
		   object-position: top;
	}
	#quadresInfantils img:nth-of-type(1) {
		grid-area: 4 / 1 / 6 / 3;
	}
	#quadresInfantils p {
		display:none;
	} 
	#quadresInfantils h2 {
		font-size: 1.25em;		
	}
	#quadresInfantils h3 {
		font-size:1em;		
	}
}

@media (max-width: 1193px) {

	#quadresInfantils p {
		display: none;
	}
}

@media (max-width: 1216px) {

	#quadresInfantils p {
		font-size: 0.95em;
	}
}

/* ---------------------------------------------- */
/* ------------------quadres--------------------- */
/* ---------------------------------------------- */

#quadres {
	height: 100vh;
	background-color: var(--colorSecundario2);
	display: grid;
	grid-template: repeat(3,30%)  / repeat(3,30%);
	gap: 8px;	      
}

#quadres img {
  	height: 100%;
	-o-object-position: top;
	   object-position: top;
	box-shadow: 5px 5px 15px var(--colorSecundario1);
}
#quadres img:nth-of-type(1):hover {
	width: 150%;
}
  
#quadres article {
	grid-area: 1 / 1 / 2 / 3;
   	color: var(--colorPrincipal);   
}

#quadres img:nth-of-type(1) {
	grid-area: 1 / 3 / 3 / 4;
	
}

#quadres img:nth-of-type(2) {
	grid-area: 2 / 1 / 4 / 2;
	
}

#quadres img:nth-of-type(3) {
	grid-area: 2 / 2 / 4 / 3;
}

#quadres p {
	color: var(--colorSecundario1);
}
#quadres h3 {
	font-size: 1.10em;
	text-align: center;
	padding: 2px;
}
/* ****************************** */
 /* ----------@media-------------- */
 /* ******************************* */

@media (max-width: 550px) {

	#quadres {
		min-height: 100vh;
		grid-template-columns: 45% 45% ;
		grid-template-rows: 18% 18% 18% 18% 18%;
		padding: 1em;
		gap:10px;
	}
	#quadres img:nth-of-type(1) {
		grid-area: 4 / 1 / 6 / 3;
	}
	#quadres p {
		display:none;
	} 
	#quadres h2 {
		font-size: 1.25em;		
	}
	#quadres h3 {
		font-size:1em;		
	}
}

@media (max-width: 806px) {

	#quadres {
		min-height: 100vh;
		grid-template-columns: 45% 45% ;
		grid-template-rows: 18% 18% 18% 18% 18%;
		padding: 1em;
		gap:10px;
	}
	#quadres img:nth-of-type(1) {
		grid-area: 4 / 1 / 6 / 3;
	}
	#quadres p {
		display:none;
	} 
	#quadres h2 {
		font-size: 1.25em;		
	}
	#quadres h3 {
		font-size:1em;		
	}
}

@media (max-width: 1193px) {

	#quadres p {
		display: none;
	}
}

/* -------------------------------------- */
/* ----------classes-------------------- */
/* ------------------------------------- */

#classes {
	background-color:var(--colorPrincipal);
	color: #fff;
	display: flex;
	justify-content: center;
	align-content: center;
	background-image:url(../images/pinzellsFoto.jpg);
	background-color:var(--colorPrincipal);
	mix-blend-mode:darken;
	background-size: cover;	
	
}

#classes article {
	color: var(--colorSecundario2);
	text-align: left;
	font-weight: bold;
	background-color: #369991b2;
	margin: 10px;
	padding: 2vh;
	border-radius: 5px;
}
 #classes article p {
	color: var(--colorSecundario1);
	text-align: justify;

} 

#classes img {
	width: 40%;
	-o-object-position: top;
	   object-position: top;
	border-radius: 5px;
	box-shadow: 5px 5px 15px var(--colorSecundario2);
	align-self: flex-start;
} 

 /* **************************** */
/* ---------- @media----------- */
/* **************************** */

@media (max-width: 515px) {

	#classes {
		padding: 1.5em;
	}
	#classes img {
		display: none;
	}
	#classes p {
		font-size: 0.5em;		
	}
}

@media (max-width: 550px) {

	#classes img {
		display: none;
	}
	#classes h2 {
		font-size: 1.25em;	
	}
	#classes h3 {
		font-size: 1em;	
	}
	#classes p {
		font-size: 0.9em;		
	}
}

@media (max-width: 657px) {

	#classes img {
		display: none;
	}
}

@media (max-width: 835px) {

	#classes p {
		font-size:0.95em;
	}
}

@media (max-width: 806px) {

	#classes p {
		font-size:0.9em;
	}
}



/* ---------------------------------- */
/* ----------contact i contact2-------*/
/* ---------------------------------- */

#contact,
#contact2 {
	display: flex;
	flex-wrap: wrap;
	padding: inherit;
}

#contact h2,
#contact2 h2 {
	width: 100%;
	text-align: center;
	color:var(--colorSecundario2);
	font-size: 3.5em;
	background-color: var(--colorPrincipal);
	border-radius: 5px;
	background-image: linear-gradient(to top,#efefef,#369991);
}
#contact h3,
#contact2 h3 {
	text-align: left;
	font-size: 1.30em;
	font-weight: bold;
}

#contact p,
#contact2 p {
	text-align: left;
	font-size: 1.2em;
}

#contact p:nth-of-type(1),
#contact2 p:nth-of-type(1) {
	font-family: 'Cinzel Decorative', cursive;
	font-size: 1.5em;
	font-weight: bold;
}

#contact i,
#contact2 i {
	color: var(--colorPrincipal);
	font-size: 2em;
}

#contact article,
#contact2 article {
	width: 50%;
	padding: 2em;	
}

#contact iframe,
#contact2 iframe {
	width: 100%;
	height: 40vh;
	padding: 3px;	
}

#contact a,
#contact2 a {
	font-family: 'Cinzel Decorative', cursive;
	padding: 5px;
	font-size: 1.25em;
	font-weight: bold;
	background-color: var(--colorPrincipal);
	border-radius: 5px;
	background-image: linear-gradient(to top,#efefef,#369991);
}

/* **************************** */
/* ---------- @media----------- */
/* **************************** */

@media (max-width: 475px) {

	#contact,
	#contact2 {
		padding: 1em;
	}
	#contact h2,
	#contact2 h2 {
		font-size: 2em;
	}
}

@media (max-width: 522px) {

	#contact,
	#contact2 {
		padding: 0.5em;
	}

	#contact h2,
	#contact2 h2 {
		font-size: 0.5em;
		
	}
}
@media (max-width: 550px) {

	#contact,
	#contact2 {
		flex-direction: column;
	}
	
	#contact article,
	#contact2 article {
		width: 100%;
	}
	
}
@media (max-width: 611px) {

	#contact,
	#contact2 {
		flex-direction:column;
	}
	#contact article,
	#contact2 article {
		width: 100%;
	}
	#contact h2,
	#contact2 h2 {
		font-size: 2em;
	}
	
}

@media (max-width: 713px) {

	#contact h2,
	#contact2 h2 {
		font-size: 2em;
	}
}

/* ------------------------------ */
/* ----------botón go to top----- */
/* ------------------------------ */

.fa-circle-up {
	position: fixed;
	bottom: .3em;
	right:.3em;
	z-index: 1000;
	display: none;
	font-size: 45px;
	color: var(--colorPrincipal);
	padding-bottom: 2.3em;
} 


/* ------------------------------ */
/* ----------footer-------------- */
/* ------------------------------ */

footer {
	width: 100%;
	height: 7.5em;
	padding: .5em 1em;
	background-color: rgb(247, 239, 239);
	box-shadow: 5px 0 10px var(--colorSecundario1);
	display: flex;
	justify-content:space-between;
	align-items:flex-end;
	color:var(--colorSecundario2);
	border-bottom: var(--colorSecundario1);
	background-image: linear-gradient(to right,#efefef,#369991);	
}

footer img {
	width: 100px;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
	box-shadow: none;
}


.footer {
	color:var(--colorSecundario2);
	text-align: right;
	padding: 10px;	
	font-size: 0.9em;
}

footer #copyright {
	font-family:'Poppins', sans-serif;
	font-size: 0.9em;
}


/* -------error404.html---------- */
/* ------------------------------ */
/* ------------------------------ */

#error img {
	height: 100%;
	width: 50%;
	border-radius: 5px;
	box-shadow: 5px 0 10px var(--colorSecundario1);
	margin: 0 auto;
	margin-top: 8em;	
}

#error {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

#error hr {
	border-bottom: 1px solid var(--colorPrincipal);
}

#error h1 {
	padding: 5px;
	color:var(--colorSecundario1);
	text-align: center;
	font-size: 2em;	
	margin: 1.5em;	
}

#error h2 {
	background-image: linear-gradient(to top,#efefef,#369991);	
	padding: 3em;
	color:var(--colorSecundario2);
	border-radius: 5px;
	text-align: center;
	font-size: 2em;	
	margin:3em;	
}

#error p {
	margin: 1.5em;
	padding: 4px;
	text-align: left;
	color: var(--colorSecundario6);
	font-size: 1.25em;
}
/* -------------@media------------
---------------------------------- */

@media (max-width: 825px) {

	#error h1,
	#error h2 {
		font-size: 1.5em;
	}
}


/*----------------- cookies----------------
------------------------------------------- */

#cookies {
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	background:linear-gradient(to top,#efefef,#369991);
	padding: 1em 2em;
	display: flex;
	flex-direction: column;
	align-items: center;
	border-top: 1px solid #fff;
	color: #fff;
	font-size: .8em;
	text-align: justify;
}

#cookies>* {
	padding: .5em;
}

#cookies button {
	color: #fff;
	padding: .5em 1em;
	background-color: #e0776d;
	box-shadow: 0 0 1em #1c746ca9;
	border: 1px solid #fff;
	border-radius: .5em;
	/* padding: .5em 1.5em; */
	margin: 0 1em;
}

#cookies button:nth-of-type(1) {
	background-color: #127c47;
}

#cookies label {
	color:var(--colorSecundario2);
}

/* *********** ******** *********** */
/* *********** checkbox *********** */
/* *********** ******** *********** */

#cookies input[type=checkbox] {
	accent-color: var(--colorPrincipal);
	display: none;
}

#cookies:nth-last-of-type(1) label>div {
	width: 3em;
	height: calc(1.5em + 2px);
	background-color: #fefefe;
	border: 1px solid var(--colorPrincipal);
	border-radius: .75em;
	position: relative;
}

#cookies:nth-last-of-type(1) label div div {
	width: calc(1.5em - 2px);
	height: calc(1.5em - 2px);
	background-color: var(--colorPrincipal);
	border-radius: .75em;
	position: absolute;
	top: 1px;
	left: 1px;
}

#cookies:nth-last-of-type(1) input:checked+label>div {
	background-color: var(--colorPrincipal);
}

#cookies:nth-last-of-type(1) input:checked+label div div {
	left: 1.5em;
	background-color: #fefefe;
}

/* -------------@media------------
---------------------------------- */


@media (max-width: 638px) {
	
	#cookies {
	padding: .7em 1.5em;
	font-size: .6em;
	}

	#cookies>* {
	padding: .3em;
	}

	#cookies button {
	padding: 0.5em .7em;
	margin: 0 1em;
	}
	
}

/* ----galetes,condicions d'ús, privacitat de:-----
 ---------------- privacitat.html------------- */
/* ---------------------------------------------- */

#galetes,
#legal, 
#privacitat {
	background-image: linear-gradient(to right,#efefef,#369991);
	padding-top: 2.5em;
	margin-top: 8em;
	text-align: left;
	font-weight: none;	
}

#galetes h1,
#legal h1, 
#privacitat h1{
	padding: 1.5em;
	font-weight: bold;
	font-size: 2em;
}
#galetes h2,
#legal h2, 
#privacitat h2{
	padding: 0.5em;	
}

#galetes p,
#legal p, 
#privacitat p {
	padding: 1em;
	text-align: justify !important;
}

#privacitat p .punto,
#legal p .punto,
#galetes p .punto {
	color: var(--colorSecundario1);
	font-size: 6px;	
}
#privacitat span,
#legal span,
#galetes span {
	font-weight: bold;
}

hr {
	border-bottom: 0.3em solid var(--colorSecundario2);
	margin: 0 auto;
	width: 75%;
}